curl --location 'https://api.flashcat.cloud/api/v2/event/query/events' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"start": 1735689600,
"end": 1735693200,
"p": 1,
"limit": 20,
"desc": true,
"screen_filters": [
{
"key": "string",
"op": "string",
"values": [
"string"
]
}
],
"screen_displays": [
{
"is_alert": true,
"groups": [
{
"window_seconds": 300,
"name": "示例名称",
"labels": {
"key": "value"
},
"events": [
{
"name": "示例名称",
"start_time": 1,
"end_time": 1,
"event_status": "string",
"samples": [
{
"title": "string",
"event_key": "string",
"start_time": 1,
"end_time": 1,
"event_status": "string"
}
]
}
]
}
]
}
]
}'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"p": 1,
"limit": 20,
"total": 1,
"items": [
{
"title": "string",
"event_key": "string",
"event_time": 1,
"event_status": "string",
"event_type": "string",
"link": "string",
"labels": {
"key": "value"
},
"description": "string"
}
]
}
}